@charset "gb2312";
/* CSS Document */

/*-----------------------------------------³õÊ¼»¯ÑùÊ½------------------------------------------*/
body{ padding:0; margin:0 auto; background-color:#fff; line-height:24px;}
img{ border:none;}
h1,h2,h3,h4,h5,h6,hr,blockquote,form,ul,ol,li,p,pre,dl,dt,dd,fieldset,legend,button,input,textarea,th,td{ padding:0; margin:0;}
ul,ol,li{ list-style:none;}
sup{ vertical-align:text-top;}
sub{ vertical-align:text-bottom;}
legend { color:#000;}
fieldset{ border:0;} 
button,input,select,textarea { font-size:100%;}
table{ border-collapse:collapse; border-spacing:0;}
.clear{ clear:both; line-height:0px; font-size:0px;}
.clearfix:after{ content:".";display:block; height:0; clear:both; visibility:hidden;}
.clearfix{display:inline-block;overflow:hidden;}
.left{ float:left; _display:inline;}
.right{ float:right;}
.hr_10{ clear:both; height:10px; overflow:hidden; font-size:1px; line-height:1px;}
.hr_25{ clear:both; height:25px; overflow:hidden; font-size:1px; line-height:1px;}

/*------------------------------------------×ÖÌåÑùÊ½-------------------------------------------*/
body,button,input,select,textarea{ font-family:"ËÎÌå"; color:#000; font-size:12px;}
h1,h2,h3,h4,h5,h6{ font-size:100%;}
address,cite,dfn,em,var{ font-style:normal }
code,kbd,pre,samp{ font-family:courier new, courier, monospace;}
small{ font-size:12px;}
.bold{ font-weight:bold;}
.ft14{ font-size:14px;}
.ft16{ font-size:16px;}
a{ color:#000; text-decoration:none;}
a:hover{ color:#CC0000; text-decoration:underline;}
a.red,.red{ color:#B70B00;}
a.red:hover{ color:#B70B00;}
a.white{ color:#fff;}
a.white:hover{ color:#fff;}
.blue,.blue a,a.blue{ color:#1F7BDC;}
.blue a:hover,a.blue:hover{ color:#C00;}
.gray,.gray a,a.gray{ color:#666;}
.gray a:hover,a.gray:hover{ color:#C00;}
 
/*-----------------------------------------È«¾ÖÔªËØ²¼¾Ö----------------------------------------*/
.mt5{ margin-top:5px;}
.mt10{ margin-top:10px;}
.mt30{ margin-top:30px;}
.ml5{ margin-left:5px;}
.ml10{ margin-left:10px;}
.mb5{ margin-bottom:5px;}
.mb10{ margin-bottom:10px;}
.pb25{ padding-bottom:25px;}
#margin0{ margin:0;}
.wrapper{ width:950px;margin:0 auto;}
.center{ text-align:center;}

#banner{ width:100%; background:url(images/bg_banner.jpg) repeat-x; height:175px;}
.banner{ background:url(images/banner.jpg) no-repeat; height:175px;}
#dao{ width:100%; background:url(images/bg_dao.png) repeat-x; height:121px;}
.dao{ background:url(images/dao.jpg) no-repeat right; width:533px; height:98px; padding:23px 417px 0 0; margin:0 auto; font:14px/24px "Î¢ÈíÑÅºÚ";}
.titgray{ height:45px; line-height:45px; text-indent:-9999px;}
.titnv{ background:url(images/tit_nv.png) no-repeat;}
.tityang{ background:url(images/tit_yang.png) no-repeat;}
.titzhu{ background:url(images/tit_zhu.png) no-repeat;}
.titqi{ background:url(images/tit_qi.png) no-repeat;}

.focusBox{ width:950px; height:300px; position:relative; overflow:hidden;}
.focusPic li{ position:absolute; left:0; top:0; display:none;}
.focusPic li img{ display:block;}
.focusTxt{ background:#F8F8F8; position:absolute; right:0; top:0; width:335px; height:300px; overflow:hidden;}
.focusTxt dl{ display:none; padding:16px 54px 0 30px; height:284px;}
.focusTxt dl a:hover{ text-decoration:none;}
.focusTxt dl dt{ font:24px/40px "Î¢ÈíÑÅºÚ"; margin-bottom:6px; display:inline-block;}
.focusTxt dl dd{ font:14px/30px "ËÎÌå";}
.focusNum{ position:absolute; right:5px; bottom:14px; display:none;}
.focusNum span{ display:inline-block; margin-right:10px; color:#F1511F; cursor:pointer; height:20px; line-height:20px; overflow:hidden;}
.focusNum span.on{ color:#FFF;}
.focusBox .btn{ display:block; width:45px; height:65px; position:absolute; cursor:pointer;}
.focusBox .prev{ left:0px; top:120px; background:url(https://img.eduuu.com/zhongkao/images/zkbd/arrowL.png) no-repeat;}
.focusBox .next{ right:0px; top:120px; background:url(https://img.eduuu.com/zhongkao/images/zkbd/arrowR.png) no-repeat;}

.widbox290{ width:290px; float:left; margin-right:40px;}
.pic-txt{ padding:9px; border:1px solid #DDD; border-radius:5px;}
.pic-txt dt img{ display:block;}
.pic-txt dd{ padding-top:10px;}
.pic-txt dd h3{ font:18px/32px "Î¢ÈíÑÅºÚ";}
.speak{ background:#FAFAFA; width:240px; padding:14px 24px 10px; border:1px solid #DDD; border-radius:5px; position:relative; margin-bottom:35px;}
.speak b{ background:url(images/coner.png) no-repeat; width:27px; height:24px; position:absolute; left:23px; bottom:-24px;}
.speak dt{ background:url(images/person.png) no-repeat; padding-left:32px; height:26px; font:22px/26px "Î¢ÈíÑÅºÚ"; color:#C00;}
.speak dd{ line-height:30px;}
.speak dd h3{ font:18px/44px "Î¢ÈíÑÅºÚ";}

.school{ float:left; margin-right:45px;}
.school dt{ float:left;}
.school dt img{ display:block; border:5px solid #E6E6E6;}
.school dd{ float:left; padding-left:18px; width:168px;}
.school dd h3{ font:18px/32px "Î¢ÈíÑÅºÚ";}

.recall{ border:1px solid #DDD; padding:16px 20px; font:20px/34px "Î¢ÈíÑÅºÚ"; width:908px;}
.recall dt{ float:left;}
.recall dd{ float:left;}

#footer{ width:100%; background:url(images/bg_footer.png) repeat-x; border-top:1px solid #888;}
.footer{ width:950px; background:url(images/footer.png) no-repeat; padding:14px 0; margin:0 auto; font:12px/30px "Î¢ÈíÑÅºÚ"; color:#666; text-align:right;}